footer {
    background-color: #1E2228;
    color: #fff;
    padding: 10px;
    font-size: 18px;

    display: grid;
    grid-template-columns: 1fr 1fr;

    .footer-copyright {
        text-align: right;
    }
}